Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058874 - Memory leak in phreak when a newly added fact is removed before a join node having that fact as left input is evaluated
Summary: Memory leak in phreak when a newly added fact is removed before a join node h...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: BRE
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ER1
: 6.0.1
Assignee: Mario Fusco
QA Contact: Marek Winkler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 16:51 UTC by Mario Fusco
Modified: 2014-08-06 19:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:59:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Mario Fusco 2014-01-28 16:51:23 UTC
This is the left side dual of the issue reported https://bugzilla.redhat.com/show_bug.cgi?id=1056599

Comment 2 Marek Winkler 2014-02-21 16:44:53 UTC
Verified that the fix is present in BRMS 6.0.1 ER1 and the corresponding test passes.


Note You need to log in before you can comment on or make changes to this bug.